#!/bin/sh
set -e
if [ "$1" = remove ] || [ "$1" = deconfigure ]
then
	update-alternatives --remove py-afl-fuzz /usr/share/python3-afl/py-afl-fuzz
	update-alternatives --remove py-afl-cmin /usr/share/python3-afl/py-afl-cmin
	update-alternatives --remove py-afl-showmap /usr/share/python3-afl/py-afl-showmap
	update-alternatives --remove py-afl-tmin /usr/share/python3-afl/py-afl-tmin
fi
#DEBHELPER#
